EDIT - feature request #9778

Add new rank terms lusus, subgrex and subproles
09/22/2021 10:43 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal

Description

About lusus:

Rangstufen: Die untenstehenden ,Range” fehlen in der normalen Tabelle (,sublusus® haben wir z.B.):
lusus

proles

Herzlichen Gruf3

Walter

From: Korotkova, Nadja

Sent: 21 September 2021 16:38

To: Berendsohn, Walter W.Berendsohn@bgbm.org
Subject: AW: Dianthus Stats und Fragen

NaK:
3.Wie trage ich denn soetwas ein:

Dianthus seguieri lusus angustifolius Regel in Bull. Soc. Imp. Naturalistes Moscou 34(ll): 526. 1862
Dianthus seguieri lusus humilis Regel in Bull. Soc. Imp. Naturalistes Moscou 34(ll): 526. 1862

Dianthus seguieri lusus pratensis (M.Bieb.) Regel in Bull. Soc. Imp. Naturalistes Moscou 34(ll): 526. 1862
Dianthus alpinus lusus angustifolius Regel in Bull. Soc. Imp. Naturalistes Moscou 34(ll): 530. 1862
Dianthus alpinus lusus latifolius Regel in Bull. Soc. Imp. Naturalistes Moscou 34(ll): 530. 1862

Dianthus attenuatus proles maritimus Rouy, Unknown. ?

WGB:
Die untenstehenden ,Rénge” fehlen in der normalen Tabelle (,sublusus® haben wir z.B.):
lusus
proles

AM:

proles sollte es bereits geben. Lusus wirde ich hinzufligen, direkt oberhalb von sublusus.

Subgrex:

NoK:

... in der Hieraciologie wurde der Terminus grex von der sog. deutschen Schule (Zahn und Vorl&ufer) eingefihrt, die die "Kleinarten"
als infraspezifische Taxa klassifiziert. Hier wurden grex und subgrex als Réange zwischen Art und Unterart eingefiihrt (Ref., e.g.
https://www.jstor.org/stable/pdf/25133846.pdf). Da auch Rangstufen, die nicht explizit im ICN genannt sind, Gultigkeit haben, sind
diese Range als glltig anzusehen, aber haben tatsachlich eine vom Rang i.S.d. ICNCP abweichende Bedeutung.

AM:

Sollten wir subgrex auch mit aufnehmen in das Rang-Vokabular? Bislang wurde dieser Rang wohl noch nirgendwo benutzt, wenn ich
es auf die Schnelle richtig sehe. ... Und wenn ja, kommt der Rang unterhalb von grex und oberhalb von subspecies, korrekt?

NoK:
subgrex: ja so ist es wohl

Subproles:

is used in German Red List backbone

Related issues:
Related to EDIT - task #9782: Adapt abbreviation and idInVoc for rank "proles” Closed
Related to EDIT - bug #9477: New ordered terms do not have correct order index Closed

Associated revisions

Revision 9585c46e - 09/22/2021 12:04 PM - Andreas Miiller
ref #9778, ref #9755, ref #9754, ref # 9757 split grex and add new ranks lusus, subproles and subgrex

Revision 35146960 - 09/22/2021 02:44 PM - Andreas Miiller
ref #9782 adapt abbreviation for proles

Revision df18f369 - 09/22/2021 02:58 PM - Andreas Miiller
ref #9782 adapt abbreviation for proles - adapt tests

Revision cff67eb2 - 09/22/2021 07:03 PM - Andreas Miiller
ref #9778, ref #9782 fix parsing for (sub)proles

Revision 575a6bd5 - 10/11/2021 01:41 PM - Andreas Muller

ref #9778 adapt redlist import to new existing ranks lusus and subproles

History

#1 - 09/22/2021 11:20 AM - Andreas Miiller

- Subject changed from Add new rank terms lusus and subgrex to Add new rank terms lusus, subgrex and subproles

- Description updated

#2 - 09/22/2021 12:13 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#3 - 09/22/2021 07:02 PM - Andreas Miuiller
- Related to task #9782: Adapt abbreviation and idInVoc for rank "proles” added

#4 - 09/23/2021 10:30 AM - Andreas Miiller

- Related to bug #9477: New ordered terms do not have correct order index added

#5 - 09/23/2021 01:08 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from New to Highest

- % Done changed from 50 to 100
